Story # 13528 (Closed): Improve editing of content elements

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-03-02 Assigned To: Jens Hoffmann
Updated: 2012-08-31 Due date:
Subject: Design some kind of menu for a content element (for example for drag and drop)
Description

Related issues:
related to TYPO3.Neos - Task # 13701: Add content element 'container' so we c... Resolved

History
#1 - 2011-04-28 15:19 - Karsten Dambekalns
- Subject changed from Design some kind of menu for a content element (for example for drag & drop) to Design some kind of menu for a content 
element (for example for drag and drop)

#2 - 2011-05-02 11:04 - Jens Hoffmann
- File T35-Context-Menu-1.png added
- File T35-Context-Menu-2.png added
- File T35-Context-Menu-3.png added

Can't follow here. What is this about? :)
This is what I had done, do you mean that?

T35-Context-Menu-1.png

T35-Context-Menu-2.png

T35-Context-Menu-3.png

#3 - 2011-05-02 12:59 - Rens Admiraal

Thanks, will work on it! And yes, it is what I meant :p

#4 - 2011-05-02 13:11 - Jens Hoffmann

Good. If you got questions, call me. :)

PS:
Currently I got no Internet at home!
From the 15.05 I will get net again.
Until than I got only Net at work!

Greez Jens

#5 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
